Subject: Re: Most elegant way to reference to SVN from GIT?

From: Manuel Reimer <[email-masked]>
Date: Sun, 18 Sep 2011 13:20:47 +0200

Jeff King wrote:
> You can pull their commits into git using git-svn, and then merge them.

Tried that, but maybe I did something wrong.

If I have a git-svn repo inside my git repo, then for some reason my own repo 
doesn't known the git-svn repo. Means that I cannot push changes, that occured 
in the SVN repo, to my GIT server.

So I'm still searching for an elegant way to get SVN into my GIT repo. As 
submodules make it more difficult to clone the project, I think it would be nice 
to be just able to fetch the stuff from SVN "commit by commit" and then have 
them as git commits in my own tree. So far I wasn't able to get this done...

Yours

Manuel